import { Observable } from 'rxjs';
export declare class ButtonsNg2BootstrapperComponent {
    waitCallback: {
        (): Observable<void>;
    };
    action(name: string): void;
    wait(callback: any, name: any): Observable<void>;
}
